body.overflow-hidden {
  overflow: hidden;
}

.loader {
  width: 100%;
  height: 100vh;
  background-color: white;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  transition: all .3s;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.loader.hidden {
  opacity: 0;
  visibility: hidden;
  transition: all .3s;
}

.loader.none {
  display: none;
}

.loader h2 {
  font-family: "Playfair Display", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 22px;
  margin: 0;
  letter-spacing: 0.04em;
}

.loader img {
  width: 140px;
}